﻿.form-group.required .col-form-label:after {
  color: #d00;
  content: "*";
  position: absolute;
  margin-left: 3px; }

.famfamfam-flags {
  display: inline-block; }

.nav-user-menu .user-image {
  width: 20px;
  margin-right: 4px;
  margin-top: -4px; }

/*.login-card-body .input-group .form-control, .register-card-body .input-group .form-control {
    border-right: 0;
    border-color: var(--mc);
}
.login-card-body .input-group .form-control:focus, .register-card-body .input-group .form-control:focus {
    border-color: #80bdff;
}
.login-card-body .input-group .input-group-text, .register-card-body .input-group .input-group-text {
    background-color: var(--mc);
    color: #fff;
}
.login-card-body .input-group .form-control:focus + .input-group-append > .input-group-text, .register-card-body .input-group .form-control:focus + .input-group-append > .input-group-text {
    background-color: #80bdff;
}*/
.wrapper {
  background-color: #56baed;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  min-height: 100%;
  padding: 20px; }
  .wrapper .login-box {
    border-radius: 10px;
    background: #fff;
    padding: 30px;
    width: 90%;
    max-width: 450px;
    position: relative;
    padding: 0px;
    -webkit-box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    box-shadow: 0 30px 60px 0 rgba(0, 0, 0, 0.3);
    text-align: center;
    margin-bottom: 3rem;
    margin-top: -5rem; }
    .wrapper .login-box .login-logo, .wrapper .login-box .register-logo {
      font-size: 1.8rem;
      font-weight: 300;
      margin: .9rem 0; }
      .wrapper .login-box .login-logo a, .wrapper .login-box .register-logo a {
        /*color: inherit;*/
        color: #39ace7; }
    .wrapper .login-box .card {
      margin-bottom: 0;
      border-radius: 0 0 10px 10px; }
      .wrapper .login-box .card .login-card-body form, .wrapper .login-box .card .register-card-body form {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column; }
      .wrapper .login-box .card .login-card-body .form-control, .wrapper .login-box .card .register-card-body .form-control {
        background-color: #f6f6f6;
        border: none;
        color: #0d0d0d;
        padding: 12px 32px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        height: auto;
        font-size: 1rem;
        margin: 5px;
        width: 85%;
        border: none;
        border-radius: 5px 5px 5px 5px;
        transition: border-width 0.5s ease-in-out; }
        .wrapper .login-box .card .login-card-body .form-control:-internal-autofill-selected, .wrapper .login-box .card .register-card-body .form-control:-internal-autofill-selected {
          background-color: #f6f6f6 !important;
          border: none;
          color: #0d0d0d !important; }
        .wrapper .login-box .card .login-card-body .form-control:focus, .wrapper .login-box .card .login-card-body .form-control:active, .wrapper .login-box .card .register-card-body .form-control:focus, .wrapper .login-box .card .register-card-body .form-control:active {
          background-color: #fff;
          border-bottom: 5px solid #5fbae9; }
        .wrapper .login-box .card .login-card-body .form-control:placeholder, .wrapper .login-box .card .register-card-body .form-control:placeholder {
          color: #cccccc; }
      .wrapper .login-box .card .login-card-body .btn-box, .wrapper .login-box .card .register-card-body .btn-box {
        margin-top: 10px;
        width: 85%;
        display: flex;
        flex-direction: row;
        justify-content: space-between; }
        .wrapper .login-box .card .login-card-body .btn-box .remember, .wrapper .login-box .card .register-card-body .btn-box .remember {
          display: flex;
          flex-direction: row;
          align-items: center; }
          .wrapper .login-box .card .login-card-body .btn-box .remember .iwb-checkbox, .wrapper .login-box .card .register-card-body .btn-box .remember .iwb-checkbox {
            margin-bottom: 0;
            color: #56baed;
            --w: 30px; }
            .wrapper .login-box .card .login-card-body .btn-box .remember .iwb-checkbox > span:before, .wrapper .login-box .card .register-card-body .btn-box .remember .iwb-checkbox > span:before {
              border-width: 2px; }
            .wrapper .login-box .card .login-card-body .btn-box .remember .iwb-checkbox input:checked ~ span, .wrapper .login-box .card .register-card-body .btn-box .remember .iwb-checkbox input:checked ~ span {
              color: #39ace7; }
              .wrapper .login-box .card .login-card-body .btn-box .remember .iwb-checkbox input:checked ~ span:before, .wrapper .login-box .card .register-card-body .btn-box .remember .iwb-checkbox input:checked ~ span:before {
                background-color: #39ace7; }
        .wrapper .login-box .card .login-card-body .btn-box button, .wrapper .login-box .card .register-card-body .btn-box button {
          background-color: #56baed;
          border: none;
          color: white;
          width: 120px;
          padding: 10px 5px;
          text-align: center;
          text-decoration: none;
          display: inline-block;
          text-transform: uppercase;
          font-size: 1rem;
          -webkit-box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
          box-shadow: 0 10px 30px 0 rgba(95, 186, 233, 0.4);
          border-radius: 5px 5px 5px 5px;
          margin: 0 10px;
          transition: all 0.3s ease-in-out; }
          .wrapper .login-box .card .login-card-body .btn-box button:hover, .wrapper .login-box .card .register-card-body .btn-box button:hover {
            background-color: #39ace7; }
          .wrapper .login-box .card .login-card-body .btn-box button:active, .wrapper .login-box .card .register-card-body .btn-box button:active {
            transform: scale(0.95); }
  .wrapper .login-card-body1 .input-group .form-control, .wrapper .register-card-body1 .input-group .form-control {
    border-right: 0;
    border-color: var(--mc); }
    .wrapper .login-card-body1 .input-group .form-control:focus, .wrapper .register-card-body1 .input-group .form-control:focus {
      border-color: #80bdff; }
      .wrapper .login-card-body1 .input-group .form-control:focus + .input-group-append > .input-group-text, .wrapper .register-card-body1 .input-group .form-control:focus + .input-group-append > .input-group-text {
        background-color: #80bdff; }
  .wrapper .login-card-body1 .input-group .input-group-text, .wrapper .register-card-body1 .input-group .input-group-text {
    background-color: var(--mc);
    color: #fff; }
  .wrapper .fadeInDown {
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-fill-mode: both; }
  .wrapper .fadeIn {
    opacity: 0;
    animation: fadeIn ease-in 1;
    animation-fill-mode: forwards;
    animation-duration: 1s; }
  .wrapper .fadeIn.first {
    animation-delay: 0.4s; }
  .wrapper .fadeIn.second {
    animation-delay: 0.6s; }
  .wrapper .fadeIn.third {
    animation-delay: 0.8s; }
  .wrapper .fadeIn.fourth {
    animation-delay: 1s; }

@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1;
    transform: none; } }

@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0); }
  100% {
    opacity: 1;
    transform: none; } }

/* Simple CSS3 Fade-in Animation */
@-webkit-keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }
